<h1>What is Debconf?</h1>
<h2>Debian Conference</h2>

Debian Conference is the annual Debian developers meeting, an
event filled with coding parties, discussions and workshops - all
of them highly technical in nature. It will be held in Oaxtepec,
Mexico, from May 14th to May 22nd 2006.  <br />

Previous Debian Conferences have featured speakers from around
the world. They have also been extremely beneficial for
developing key Debian software components, including the new
Debian Installer, and for improving Debian's
internationalization.

<h2>Debian Camp</h2>

Development teams like debian-installer and debian-edu also have
the possibility of meeting beforehand for undisturbed
collaborative work.
<br />

Do not come to Debcamp for reading mail or surfing the web.
Instead prepare well for the tasks you want to work on and let
the organizers know if you and your group need special equipment
or space to work efficiently.

<h2>Debian Day</h2> Meanwhile, users, decision-makers and the
members of the press interested in discovering the benefits of
Free Software and Debian users are invited to attend Debian Day,
an open house event that will kick-off Debconf6 with
presentations of general interest, on Saturday, May 13th.

<h3><a href='/debianday/' title='More information about Debian Day'>>>> More info</a></h3>

<h2>Timeline</h2>

<table>
	<tr><td>Monday 3rd of April 2006</td><td>Reconfirmation deadline</td></tr>
<tr><td>Saturday 6th of May 2006</td><td>Debcamp starts</td></tr>
<tr><td>Saturday 13th of May 2006</td><td>Last day of DebCamp</td></tr>
<tr><td>Saturday 13th of May 2006</td><td>Debian Day<!--, programme from HH:MM to HH:MM --></td></tr>
<tr><td>Sunday 14th of May 2006</td><td>First conference day<!--, programme from HH:MM to HH:MM --></td></tr>
<tr><td>Wednesday 17th of May 2006</td><td>Day Trip (no programmes)</td></tr>
<tr><td>Thursday 18th of May 2006</td><td>Conference Formal Dinner</td></tr>
<tr><td>Friday 19th of May 2006</td><td><a href="http://people.debian.org/~anibal/ksp-dc6/ksp-dc6.html">Key-signing party</a></td></tr>
<tr><td>Sunday 21st of May 2006</td><td>Last conference day<!--, programme from HH:MM to HH:MM--></td></tr>
<tr><td>Monday 22nd of May 2006</td><td>Cleanup day, last chance to check out</td></tr>
</table>

If you have further questions about the timeline during the conference, feel
free to <a href="mailto:debconf-team@lists.debconf.org">contact us</a>.


<h2>Free Admission</h2>
Participation to this event is free of charge. Accommodation and
meals will be provided for participants that registered and confirmed their
attendance before the Reconfirmation deadline.
